ACFS-9459: ADVM/ACFS Is Not Supported On This OS Version: “AIX”, Although ACFS Is Not Required/Installed. (Doc ID 1504041.1)

Last updated on APRIL 04, 2013

Applies to:

Oracle Database - Enterprise Edition - Version 11.2.0.1 to 11.2.0.4 [Release 11.2]
Information in this document applies to any platform.

Symptoms

1) Opatch fails during a PSU patch installation due to the next error:

 

 2) Although the ACFS-9459 error can be ignored due to ACFS is not required for this Grid Infrastructure installation, the PSU patch still cannot be applied, since opatch fails over and over with the same error.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms